@media (max-width:1199px) {
    #header { position: relative; }
        #header .row .col-sm-2:last-child { position: absolute; width: 200px; right: 0; top: 0; }
    #search { padding: 32px 20px; }
    .diller { margin: 22px 15px 0 0; }
    #header .col-sm-8 { width: 100%; border-top: solid #f2f2f2 1px; }
    #slider { margin-top: 0; }
        #slider .navigate { padding: 30px 10px; background-image: none; }
    .down { display: none; }
    .box { padding: 20px; }
    .product { padding: 20px 15px 30px; }
    .productImg { height: 120px; }
}

@media (min-width:768px) and (max-width:991px) {
    #header .logo { margin: 20px; }
        #header .logo img { height: 48px; }
    .navbar-collapse.collapse { padding: 0; }

    #search { padding: 32px 40px; }
    #slider .item img { height: 400px; object-fit: cover; }
    #nav ul li a { padding: 49px 8px 50px; font-size: 13px; }
    #slider .navigate { width: 45%; }
    .fill .col-sm-6 { width: 100%; }
    .contact .col-sm-4 { width: 100%; }
    .social { margin: 10px 0; text-align: left !important; }
    .copyright { margin-top: 0; }
    #masterInner { margin: 0; height: 240px; }
    .pro #masterInner { height: 180px; }
    #katgal { height: 180px; }
    .proName { font-size: 20px; }
    .proImg { height: 110px; }
    .product { padding: 20px 15px 10px; }
    .productImg { height: 90px; }
    .pro #masterRight .contentWrapper .col-sm-5, .pro #masterRight .contentWrapper .col-sm-7 { width: 100%; float: none; display: block; }
    .socialHeader { text-align: center; }
    .jssocials { text-align: center; }
    #searchCon{position:absolute}
}

@media (min-width:992px) and (max-width:1199px) {
    #header .logo { margin: 20px; }
        #header .logo img { height: 48px; }
    #nav ul li ul { top: 85px; }
    #nav ul li a { padding: 34px 15px; }
    #header .wrapper { padding-top: 0; padding-right: 40px !important; }
    .diller { margin: 38px 15px 0 0; }
    #header.fixedMenu #nav ul li > a { padding: 36px 8px 37px; }
    #header.fixedMenu .diller { margin: 26px 15px 0 0; }
    .loc { height: 50px; padding: 15px 10px 15px 50px; background: #2c2c2c url(../images/loc.png) no-repeat left 15px center; line-height: 14px; }
    #masterInner { margin: 0; height: 300px; }
    .pro #masterInner { height: 200px; }
    #katgal { height: 200px; }
    .proName { font-size: 22px; }
    .proImg { height: 130px; }
    .product { padding: 20px 15px 20px; }
    .productImg { height: 100px; }
    .btn { padding: 20px 10px; }
    #searchCon{position:absolute}
}

@media(min-width:1200px) and (max-width: 1500px) {
    #header .wrapper { padding-top: 0; padding-right: 40px !important; }
    #header .logo { margin: 35px 20px; }
        #header .logo img { height: 48px; }
    #nav ul li a { font-size: 13px; padding: 49px 8px 50px; }
    .diller { margin: 38px 15px 0 0; }
    #search { padding: 47px 30px; }
    #header.fixedMenu #nav ul li > a { padding: 36px 8px 37px; }
    #header.fixedMenu .diller { margin: 26px 15px 0 0; }
    .loc { height: 50px; padding: 15px 10px 15px 50px; background: #2c2c2c url(../images/loc.png) no-repeat left 15px center; line-height: 14px; }
    .pro #masterInner { height: 240px; }
    #katgal { height: 240px; }
    .box { padding: 50px; }
}

@media (max-width:767px) {
    #header .logo img { height: 38px; }
    #slider .item img { height: 200px; object-fit: cover; }
    #header .logo { margin: 15px; }
    #search { padding: 22px 20px; }
    .diller { margin: 14px 15px 0 0; }
    #header .col-sm-8 { width: 100%; border-top: none; padding: 0; }
    .navbar-toggle { float: none; margin-top: 0; margin-bottom: 0; margin-right: 0; width: 100%; border-radius: 0; background: #014289; border: none; line-height: 9px; }
        .navbar-toggle span { background-color: #fff !important; }
        .navbar-toggle:hover { background: #000 !important; }
        .navbar-toggle:focus { background: #000 !important; }
        .navbar-toggle .icon-bar { display: inline-block; vertical-align: middle; height: 1px; }
        .navbar-toggle .clearfix,
        .navbar-toggle .icon-bar { overflow: hidden; margin-top: 0 !important; }
    #nav ul li { display: block; margin: 0; border-bottom: solid 1px #dedede; float: none; }
    .navbar-collapse { padding: 0; }
    #nav ul li a { padding: 15px; text-align: center; }
    #nav ul li ul { position: relative; width: 100%; top: 0; padding: 0; }
    #nav ul > li > ul li { float: none; }
    #sliderLeft, #sliderRight { width: 100%; float: none; display: block; position: relative; }
    .navigate { width: 80%; top: calc(50% - 78px); }
    .down { display: none; }
    #about h3 { font-size: 30px; }
    #news { padding: 0 30px; text-align: center; }
    #logos img { margin: auto; }
    footer { text-align: center; }
        footer img { margin: auto; }
    .copyright { text-align: center; }
    .social { text-align: center; margin: 10px 0; }
    .loc { padding: 15px; background-image: none; }
    footer .contact { margin-top: 50px; }
    .contact .form-horizontal .col-sm-12 { text-align: center !important; }
    #masterInner { margin: 0; height: 200px; }
    .masterContent { padding: 40px 30px; }
    .subCont { margin-bottom: 50px; }
    #masterRight { padding: 30px; }
    .pro #masterInner { height: 140px; }
    #katgal { height: 140px; }
    .proName { font-size: 18px; margin: 10px 0; }
    .proImg { height: 100px; }
    .pro #masterLeft { float: right; }
    .socialHeader { text-align: center; }
    .jssocials { text-align: center; }
    .proTitle{text-align:center !important}
    .featureWrapper{padding:50px 0}
    .pro #masterLeft{float:none}
    #searchCon{position:absolute}
}

@media (max-width:520px) {
    #slider .item img { height: 150px; width :100%; object-fit: cover; }
    .col-xs-6 { width: 100%; }
    .pro #masterRight .contentWrapper .col-sm-5, .pro #masterRight .contentWrapper .col-sm-7 { width: 100%; float: none; display: block; }
    .navigate p{display:none}
    .navigate{top:calc(50% - 52px)}
}